VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "ThisWorkbook"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = True
Private Sub Workbook_Open()
    Dim adjuster As Variant
    For Each adjuster In shConfig.ListObjects("ShipDateAdjusters").DataBodyRange
        If adjuster = Environ("USERNAME") Then
            shShipments.Visible = xlSheetVisible
            Exit Sub
        End If
    Next
    shShipments.Visible = xlSheetVeryHidden
End Sub
